headless lms

Your API keys for this organization

GET /api/access/api-keys. Your API keys for this organization. Headless LMS Access API reference.

GET
/api/access/api-keys

Staff only (owner, admin, instructor). Your keys for this organization with their scopes. The key itself is never returned again after it is created.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/access/api-keys"
[  {    "id": "string",    "name": "string",    "start": "string",    "scopes": [      "string"    ],    "createdAt": "2019-08-24T14:15:22Z",    "lastUsedAt": "2019-08-24T14:15:22Z"  }]
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}